<?xml version="1.0" standalone="yes"?>
<NewDataSet>
	<xs:schema id="NewDataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
		<xs:element name="NewDataSet" msdata:IsDataSet="true">
			<xs:complexType>
				<xs:choice maxOccurs="unbounded">
					<xs:element name="KONFIG">
						<xs:complexType>
							<xs:sequence>
								<xs:element name="IMEPRET" type="xs:string" minOccurs="0" />
								<xs:element name="ADRESA" type="xs:string" minOccurs="0" />
								<xs:element name="SMESTO" type="xs:string" minOccurs="0" />
                                <xs:element name="POC_DATUM_DELOV_GOD" type="xs:dateTime" minOccurs="0" />
								<xs:element name="SifArtLMarg" type="xs:string" minOccurs="0" />
								<xs:element name="ImeArtLMarg" type="xs:string" minOccurs="0" />
								<xs:element name="DenariLMarg" type="xs:string" minOccurs="0" />
								<xs:element name="PariLMarg" type="xs:string" minOccurs="0" />
								<xs:element name="SifBarLMarg" type="xs:string" minOccurs="0" />
								<xs:element name="SifArtY" type="xs:string" minOccurs="0" />
								<xs:element name="ImeArtY" type="xs:string" minOccurs="0" />
								<xs:element name="DenariY" type="xs:string" minOccurs="0" />
								<xs:element name="PariY" type="xs:string" minOccurs="0" />
								<xs:element name="SifBarY" type="xs:string" minOccurs="0" />
								<xs:element name="VisinaBar" type="xs:string" minOccurs="0" />
								<xs:element name="SirinaBar" type="xs:string" minOccurs="0" />
								<xs:element name="Stampac" type="xs:string" minOccurs="0" />
								<xs:element name="SifArtLMarg2" type="xs:string" minOccurs="0" />
								<xs:element name="ImeArtLMarg2" type="xs:string" minOccurs="0" />
								<xs:element name="DenariLMarg2" type="xs:string" minOccurs="0" />
								<xs:element name="PariLMarg2" type="xs:string" minOccurs="0" />
								<xs:element name="SifBarLMarg2" type="xs:string" minOccurs="0" />
								<xs:element name="SifArtY2" type="xs:string" minOccurs="0" />
								<xs:element name="ImeArtY2" type="xs:string" minOccurs="0" />
								<xs:element name="DenariY2" type="xs:string" minOccurs="0" />
								<xs:element name="PariY2" type="xs:string" minOccurs="0" />
								<xs:element name="SifBarY2" type="xs:string" minOccurs="0" />
								<xs:element name="KojaKalk" type="xs:string" minOccurs="0" />
								<xs:element name="GenFont" type="xs:string" minOccurs="0" />
								<xs:element name="NumFont" type="xs:string" minOccurs="0" />
								<xs:element name="MojaOrgEd" type="xs:string" minOccurs="0" />
								<xs:element name="MojaOrgEd1" type="xs:string" minOccurs="0" />
								<xs:element name="SoDialUp" type="xs:string" minOccurs="0" />
								<xs:element name="RasknPodgSamo" type="xs:string" minOccurs="0" />
								<xs:element name="PratiPromCenaNaKasa" type="xs:string" minOccurs="0" />
								<xs:element name="ImeNaDialUp" type="xs:string" minOccurs="0" />
								<xs:element name="FiscPrn" type="xs:string" minOccurs="0" />
								<xs:element name="FiscPrnDriver" type="xs:string" minOccurs="0" />
								<xs:element name="FiscPort" type="xs:string" minOccurs="0" />
								<xs:element name="SmetkaPrn" type="xs:string" minOccurs="0" />
								<xs:element name="NaslovFraOgr" type="xs:string" minOccurs="0" />
						        <xs:element name="NaslovFra1" type="xs:string" minOccurs="0" />
						        <xs:element name="NaslovFra2" type="xs:string" minOccurs="0" />
						        <xs:element name="NaslovFra3" type="xs:string" minOccurs="0" />
						        <xs:element name="BrEtikHor" type="xs:string" minOccurs="0" />
							    <xs:element name="BrEtikVert" type="xs:string" minOccurs="0" />
							    <xs:element name="EtikHorOff" type="xs:string" minOccurs="0" />
							    <xs:element name="EtikVertOff" type="xs:string" minOccurs="0" />
							</xs:sequence>
						</xs:complexType>
					</xs:element>
				</xs:choice>
			</xs:complexType>
		</xs:element>
	</xs:schema>
  <KONFIG>
    <IMEPRET>MiA INTERNACIONAL AiL</IMEPRET>
    <ADRESA>Ljubljanska bb</ADRESA>
    <SMESTO>1000 SKOPJE</SMESTO>
    <AltBoja1>240</AltBoja1>
    <AltBoja2>220</AltBoja2>
    <AltBoja3>220</AltBoja3>
    <SifArtLMarg>210</SifArtLMarg>
    <ImeArtLMarg>10</ImeArtLMarg>
    <DenariLMarg>24</DenariLMarg>
    <PariLMarg>210</PariLMarg>
    <SifBarLMarg>5</SifBarLMarg>
    <SifArtY>70</SifArtY>
    <ImeArtY>0</ImeArtY>
    <DenariY>10</DenariY>
    <PariY>10</PariY>
    <AltPrn>\\Server\HP LaserJet 1220 Series PS</AltPrn>
    <SifBarY>60</SifBarY>
    <VisinaBar>20</VisinaBar>
    <SirinaBar>1</SirinaBar>
    <Stampac>\\Dijana\HPLaserJ</Stampac>
    <SifArtLMarg2>130</SifArtLMarg2>
    <ImeArtLMarg2>25</ImeArtLMarg2>
    <DenariLMarg2>25</DenariLMarg2>
    <PariLMarg2>120</PariLMarg2>
    <SifBarLMarg2>25</SifBarLMarg2>
    <SifArtY2>90</SifArtY2>
    <ImeArtY2>28</ImeArtY2>
    <DenariY2>60</DenariY2>
    <PariY2>60</PariY2>
    <SifBarY2>28</SifBarY2>
    <KojaKalk>KAL</KojaKalk>
    <GenFont>Mac C Swiss</GenFont>
    <NumFont>Tahoma</NumFont>
    <MojaOrgEd></MojaOrgEd>
    <MojaOrgEd1></MojaOrgEd1>
    <SoDialUp>N</SoDialUp>
    <RasknPodgSamo>N</RasknPodgSamo>
    <PratiPromCenaNaKasa>N</PratiPromCenaNaKasa>
    <ImeNaDialUp />
    <FiscPrn>A</FiscPrn>
    <FiscPrnDriver />
    <FiscPort>COM1</FiscPort>
    <SmetkaPrn>\\Dijana\HP</SmetkaPrn>
    <KasaPrimiPrn>\\Dijana\HPLaserJ</KasaPrimiPrn>
    <SmetkaPrn_DI2000>\\Dijana\HPLaserJ</SmetkaPrn_DI2000>
    <SmetkaPrn_DI98>\\Dijana\HP</SmetkaPrn_DI98>
    <DraftFaktSir>-1</DraftFaktSir>
    <DraftFaktVis>-1</DraftFaktVis>
    <NaslovFraOgr>INFO-BIRO  OHRID</NaslovFraOgr>
    <NaslovFra1>Blagoj Gorev bb Ohrid   tel.046262139</NaslovFra1>
    <NaslovFra2>Smetka 3020556621152445  Komercijalana banka </NaslovFra2>
    <NaslovFra3>EDB 43445566999</NaslovFra3>
    <BrEtikHor>3</BrEtikHor>
    <BrEtikVert>8</BrEtikVert>
    <EtikHorOff>262</EtikHorOff>
    <EtikVertOff>140</EtikVertOff>
    <BrEtikVertD>4</BrEtikVertD>
    <DefKartEkrMaska>E</DefKartEkrMaska>
    <BrEtikHorD>2</BrEtikHorD>
    <EtikHorOffD>390</EtikHorOffD>
	<EtikVertOffD>260</EtikVertOffD>
	<R0V>260</R0V>
	<R0S>386</R0S>
		<R1V>181</R1V>
		<R1S>354</R1S>
		<R2V>67</R2V>
		<R2S>216</R2S>
		<R3V>67</R3V>
		<R3S>138</R3S>
		<R4V>24</R4V>
		<R4S>118</R4S>
		<R5V>24</R5V>
		<R5S>118</R5S>
		<R6V>24</R6V>
		<R6S>119</R6S>	    
		<R7V>67</R7V>
		<R7S>177</R7S>
		<FImeArt>Mac C Swiss</FImeArt>
	    <GFImeArt>11</GFImeArt>
		<FNaslov>Mac C Swiss</FNaslov>
	    <GFNaslov>9</GFNaslov>
		<FCenaG>Tahoma</FCenaG>
	    <GFCenaG>18</GFCenaG>	    
		<FCenaS>Tahoma</FCenaS>
	    <GFCenaS>24</GFCenaS>
	    <FCenaM>Tahoma</FCenaM>
	    <GFCenaM>12</GFCenaM>	    
        <DImeArtX>18</DImeArtX>
	    <DImeArtY>40</DImeArtY>
	    <NCenaBezX>18</NCenaBezX>
	    <NCenaBezY>66</NCenaBezY>
		<NCenaSoX>242</NCenaSoX>
	    <NCenaSoY>64</NCenaSoY>	    
		<NKartonX>254</NKartonX>
	    <NKartonY>132</NKartonY>
	    <NDDVX>144</NDDVX>
	    <NDDVY>132</NDDVY>	 	    
		<NSifArtX>143</NSifArtX>
	    <NSifArtY>146</NSifArtY>
	    <NCenaPakX>195</NCenaPakX>
	    <NCenaPakY>155</NCenaPakY>	    
		<DCenaBezX>18</DCenaBezX>
	    <DCenaBezY>62</DCenaBezY>
		<DCenaSoX>234</DCenaSoX>
	    <DCenaSoY>62</DCenaSoY>	 	    
		<DCenaPakX>195</DCenaPakX>
	    <DCenaPakY>154</DCenaPakY>	 
	    <DParcPakX>253</DParcPakX>
	    <DParcPakY>129</DParcPakY>	 		    
		<DSifArtX>18</DSifArtX>
	    <DSifArtY>129</DSifArtY>	 		    
		<DDDVX>135</DDDVX>
	    <DDDVY>129</DDDVY>	 		    
		<DSifBarX>26</DSifBarX>
	    <DSifBarY>173</DSifBarY> 
	    <BrEtikVertA>1</BrEtikVertA>
    	<BrEtikHorA>1</BrEtikHorA>
	    <APaperOrient>P</APaperOrient>
	    <ATopMarg>300</ATopMarg>
	    <ALeftMarg>10</ALeftMarg>
	    <AVisinaBar>50</AVisinaBar>
		<ASirinaBar>2</ASirinaBar>
	    <AR0V>520</AR0V>
		<AR0S>772</AR0S>
		<AR1V>362</AR1V>
		<AR1S>708</AR1S>
		<AR2V>134</AR2V>
		<AR2S>276</AR2S>
		<AR3V>134</AR3V>
		<AR3S>432</AR3S>
		<AR4V>48</AR4V>
		<AR4S>236</AR4S>
		<AR5V>48</AR5V>
		<AR5S>236</AR5S>
		<AR6V>48</AR6V>
		<AR6S>236</AR6S>	    
		<AR7V>136</AR7V>
		<AR7S>354</AR7S>
		<AFImeArt>Mac C Swiss</AFImeArt>
	    <AGFImeArt>22</AGFImeArt>
		<AFNaslov>Mac C Swiss</AFNaslov>
	    <AGFNaslov>18</AGFNaslov>
		<AFCenaG>Tahoma</AFCenaG>
	    <AGFCenaG>36</AGFCenaG>	    
		<AFCenaS>Tahoma</AFCenaS>
	    <AGFCenaS>48</AGFCenaS>
	    <AFCenaM>Tahoma</AFCenaM>
	    <AGFCenaM>24</AGFCenaM>	    
        <ADImeArtX>36</ADImeArtX>
	    <ADImeArtY>80</ADImeArtY>
	    <ANCenaBezX>36</ANCenaBezX>
	    <ANCenaBezY>132</ANCenaBezY>
		<ANCenaSoX>315</ANCenaSoX>
	    <ANCenaSoY>128</ANCenaSoY>	    
		<ANKartonX>508</ANKartonX>
	    <ANKartonY>264</ANKartonY>
	    <ANDDVX>288</ANDDVX>
	    <ANDDVY>264</ANDDVY>	 	    
		<ANSifArtX>286</ANSifArtX>
	    <ANSifArtY>292</ANSifArtY>
	    <ANCenaPakX>390</ANCenaPakX>
	    <ANCenaPakY>310</ANCenaPakY>	    
		<ADCenaBezX>36</ADCenaBezX>
	    <ADCenaBezY>124</ADCenaBezY>
		<ADCenaSoX>311</ADCenaSoX>
	    <ADCenaSoY>124</ADCenaSoY>	 	    
		<ADCenaPakX>390</ADCenaPakX>
	    <ADCenaPakY>306</ADCenaPakY>	 
	    <ADParcPakX>508</ADParcPakX>
	    <ADParcPakY>258</ADParcPakY>	 		    
		<ADSifArtX>36</ADSifArtX>
	    <ADSifArtY>258</ADSifArtY>	 		    
		<ADDDVX>272</ADDDVX>
	    <ADDDVY>258</ADDDVY>	 		    
		<ADSifBarX>52</ADSifBarX>
	    <ADSifBarY>346</ADSifBarY> 
    <OgraniciSamoNaOrgedIzv></OgraniciSamoNaOrgedIzv>
    <OgraniciSamoNaOrgedVns></OgraniciSamoNaOrgedVns>
    <MeniProdDali>N</MeniProdDali>
    <MeniProdMatDok>N</MeniProdMatDok>
  
  <STopMarg>0</STopMarg>
	    <SLeftMarg>0</SLeftMarg>
        <SPaperOrient>P</SPaperOrient>
	    <BrEtikVertS>4</BrEtikVertS>
    	<BrEtikHorS>2</BrEtikHorS>
	    <EtikHorOffS>386</EtikHorOffS>
        <EtikVertOffS>260</EtikVertOffS>
        <SVisinaBar>25</SVisinaBar>
        <SSirinaBar>1</SSirinaBar>
	    <FNslS>Mac C Swiss</FNslS>
	    <GFNslS>10</GFNslS>
	    <S1V>260</S1V>
		<S1S>386</S1S> 
		<S2V>40</S2V>
		<S2S>118</S2S> 
		<S3V>100</S3V>
		<S3S>177</S3S> 
		<S4V>100</S4V>
		<S4S>177</S4S> 
		<S5V>24</S5V>
		<S5S>177</S5S> 
		<S6V>24</S6V>
		<S6S>177</S6S> 
		<S7V>55</S7V>
		<S7S>354</S7S> 
		<FSifArtS>Tahoma</FSifArtS>
	    <GFSifArtS>14</GFSifArtS>
	    <FImeArtS>Mac C Swiss</FImeArtS>
	    <GFImeArtS>16</GFImeArtS>
		<FCena2S>Tahoma</FCena2S>
	    <GFCena2S>26</GFCena2S>
		<SSifArtX>20</SSifArtX>
	    <SSifArtY>14</SSifArtY>
	    <SImeArtX>20</SImeArtX>
	    <SImeArtY>184</SImeArtY>
		<SSifBarX>150</SSifBarX>
	    <SSifBarY>14</SSifBarY>
	    
	    <SCena1X>197</SCena1X>
	    <SCena1Y>60</SCena1Y>
	    <SCena2X>20</SCena2X>
	    <SCena2Y>60</SCena2Y>
        
        <SCena1NslX>202</SCena1NslX>
	    <SCena1NslY>60</SCena1NslY>
	    <SCena2NslX>25</SCena2NslX>
	    <SCena2NslY>60</SCena2NslY>
        
        <SDDVX>20</SDDVX>
        <SDDVY>160</SDDVY>
        <SDDVNslX>25</SDDVNslX>
	    <SDDVNslY>160</SDDVNslY>
        <SParcX>197</SParcX>
        <SParcY>160</SParcY>
        <SParcNslX>198</SParcNslX>
	    <SParcNslY>160</SParcNslY>
	    
        <DDVTar0>0</DDVTar0>
        <DDVTar1>5</DDVTar1>
        <DDVTar2>18</DDVTar2>	    

        <FiksenBrend></FiksenBrend>
        <RepShading>D</RepShading>             
  </KONFIG>
</NewDataSet>
